.container {
    width: 1280px;
    margin: 0 auto;
    font-style: normal;
    font-weight: normal;
}

.header-name {
    margin-top: 15px;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    text-align: center;
    color: #000000;
    text-decoration: none;
}

.header-blue {
    color: aqua;
}

.list-menu-header {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    font-size: 24px;
    line-height: 28px;
    padding-top: 38px;
}


.list-menu-header li {
    border: 1px solid #ffffff;
    padding: 25px 40px 20px 40px;
    background-color: #35444F;
    color: white;
}

.border-for-aside {
    width: 200px;
    float: left;
}

.list-menu-aside {
    color: #495863;
    align-items: center;
    font-size: 27px;
    line-height: 27px;
    border: 1px solid #acacac;
    margin-top: 38px;
    width: 275px;
    height: 275px;
    padding: 26px 0px 30px 44px;
}

.list-menu-aside li {
    padding: 0px 0px 35px 0px;
}

.border-for-main {
    border: 1px solid #acacac;
    width: 890px;
    height: 529px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 38px 0px 0px 180px;
    float: right;
}

.scale {
    transition: 1s;
}

.scale:hover {
    transform: scale(1.2);
}

.paragraph {
    float: right;
    width: 890px;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-bottom: 55px;
}

.paragraph-indents {
    padding-top: 37px;
    padding-bottom: 34px;
}

.border-for-footer {
    display: flex;
    align-items: center;
    border: 1px solid transparent;
    width: 100%;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    margin-bottom: 30px;
}

.list-menu-footer {
    display: flex;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

ul.list-menu-footer li {
    margin: 15px;
}

.license {
    font-size: 24px;
    line-height: 24px;
    margin-left: 220px;
    color: #010101;
}